Bug 689697 - write the version of Lorax somewhere into initrd.img
write the version of Lorax somewhere into initrd.img
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-22 03:51 EDT by Ales Kozumplik
Modified: 2014-09-30 19:39 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-17.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-12 06:35:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ales Kozumplik 2011-03-22 03:51:56 EDT
It is difficult to figure out what version of lorax composed the initrd a particular bug is reported against. Confusing situations happen, bugs are reported against wrong Lorax versions, reporter often claiming a fixed-in version is used and the bug still can be reproduced, turning this bugzilla into a house of lies, etc.

To remedy the situation I propose adding a [compose] section into .buildstamp that will mention the lorax version used, e.g

[Main]
...
[Compose]
Lorax=0.3.2

Note You need to log in before you can comment on or make changes to this bug.